package com.jld.vod.model.bean

/**
 * @author ZhaoFuXin
 * @Email：18276061387@163.com
 * @description:
 * @date :2020/7/21 17:29
 */
class UserBean : ArrayList<UserBeanItem>()

data class UserBeanItem(
    val name: String,
    val userId: Long
)